Bug 848016 - Fade-out to screensaver cannot be interrupted
Fade-out to screensaver cannot be interrupted
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-screensaver (Show other bugs)
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
: Regression, Reopened
Depends On:
Blocks: 895654
  Show dependency treegraph
Reported: 2012-08-14 06:30 EDT by Richard Baxter
Modified: 2013-02-21 05:07 EST (History)
10 users (show)

See Also:
Fixed In Version: gnome-screensaver-2.28.3-24.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-21 05:07:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Baxter 2012-08-14 06:30:49 EDT
Description of problem:
Fade-out to Gnome screensaver cannot be interrupted

Version-Release number of selected component (if applicable):
This problem started with EL6.3

How reproducible:

Steps to Reproduce:
- leave Gnome Screensaver on default settings (Blank Screen, eg 5 minutes timeout)
- Wait for fade-out to screensaver to activate
- move mouse

Actual results:
- mouse movement has no effect - screensaver is enabled

Expected results:
- mouse movement has effect - screensaver is not enabled

Additional info:
Perhaps similar to https://bugzilla.redhat.com/show_bug.cgi?id=612620
Comment 2 Oliver Haessler 2012-11-26 14:05:04 EST
Hi all,

do we have any update on this issue?


Comment 3 Marcelo Giles 2012-11-28 02:36:02 EST
Same thing here. I noticed this issue since updating my system from 6.2 to 6.3.
Comment 4 RHEL Product and Program Management 2012-12-14 03:07:32 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 10 RHEL Product and Program Management 2012-12-17 17:41:18 EST
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 17 Oliver Haessler 2013-01-30 15:53:47 EST
the ticket mentions that this bug is fixed with gnome-screensaver-2.28.3-24.el6.x86_64, however i still see the same issue on my RHEL 6 CSB (Lenovo T430s, Graphic: Intel HD 4000) with the package installed. After the install of gnome-screensaver-2.28.3-24.el6.x86_64 my notebook was already booted several times. Any idea?


Comment 18 Jiri Koten 2013-01-31 04:41:40 EST
You also need a new Xorg from upcoming Rhel-6.4, xorg-x11-server-1.13.0-11.el6

See bz#816347.
Comment 19 errata-xmlrpc 2013-02-21 05:07:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.